:root,[data-bs-theme=light] {--bs-blue: #000000;
--bs-indigo: #000000;
--bs-purple: #000000;
--bs-pink: #000000;
--bs-orange: #000000;
--bs-yellow: #000000;
--bs-green: #000000;
--bs-teal: #000000;
--bs-cyan: #000000;
--bs-black: #000000;
--bs-white: #000000;
--bs-gray: #000000;
--bs-primary: #000000;
--bs-secondary: #000000;
--bs-success: #000000;
--bs-info: #000000;
--bs-warning: #000000;
--bs-danger: #000000;
--bs-light: #000000;
--bs-dark: #000000;
--bs-graydark: #000000;
}


body,.accordion-button  {
  font-family: "Roboto", sans-serif;
  font-optical-sizing: auto;
  font-weight: 200;
  font-style: normal;
  font-variation-settings:"wdth" 100;
  font-size:17px;
}
h1, h2, h3,.page-intro .contentWrap p:first-child,.call-to-action p,.contact-details .ctaPhoneNumber a,.contact-details .sectionIntro,.contact-details .sectionTitle {
  font-family: "Merriweather", serif;
  font-optical-sizing: auto;
  font-weight: 100;
  font-style: normal;
  font-variation-settings:"wdth" 100;
}
.flex-column .wrapInner {flex-direction:column;} /* flex-column = new class */
.flex-column .wrapInner .module00Item{width:100%;}
.p-c2{ padding-left:2rem!important;padding-right:2rem!important;} /* custom 2 rem padding = new class */
#left-column4940 {width:75%;padding-right:10%;}
#right-column4943 {width:25%;}

.no-min-height {min-height:0!important;} /* undoing pre-set values that weren't helpful */
.bg-medium {background-color:#818B8D;}
.linkWrap .btn {border: 2px solid #999;background:#fff;padding:0.5rem 1.25rem;border-radius:0.5rem;margin-top:1rem;text-transform:uppercase;}
.linkWrap .btn:hover,.linkWrap .btn:focus,.linkWrap .btn:active,.bg-dark .card-footer .btn {border-color:#ac804e;background:#ac804e;color:#fff;}
.bg-dark .btn {background-color:transparent;color:#fff;}
h1 span {display: block;color: #818B8D;}
.page-intro .contentWrap p:first-child {font-size:1.2rem;line-height:1.4;}
.cascading-image-block {margin-top:100px;}
.cascading-image-block .container {--bs-gutter-x: 0!important;}
.offset-image-style-one img {transform:translate(-50px,-50px) scale(2);}
.offset-image-style-one .contentWrapper.bg-light {background-color:#AC804E!important;height:420px;}
.offset-image-style-two {margin-top:200px;}
.offset-image-style-two img {transform:translate(50px,-50px) scale(1.75);}
.offset-image-style-two .contentWrapper.bg-light {background-color:#3A454A!important;height:350px;}
.contact-details {background:#ac804e;  border:24px solid #ac804e; box-shadow:inset 0px 0px 0px 2px #fff;}
.contact-details .sectionTitle {font-size:2.4rem;}
.contact-details .sectionIntro {font-size:1.2rem;}
.contact-details .ctaPhoneNumber a{font-size:2.8rem;color:#fff;text-decoration:none;opacity:0.75;transition: 0.3s ease opacity;}
.contact-details .ctaPhoneNumber a:hover, .contact-details .ctaPhoneNumber a:focus, .contact-details .ctaPhoneNumber a:active {opacity:1;} 
.contact-details p {margin:0;}
.remove-single-image-container .singleImageWrap {display:none!important;} /* temporary fix while code is sorted */
.numbered-statements .boxWrapper {border-bottom:1px solid #e0e0e0;padding:1rem 0 0.5rem;position:relative;margin-right:2rem;}
.numbered-statements .boxWrapper:first-child {border-top:1px solid #e0e0e0;}
.numbered-statements .number {position:absolute;right:0;top:0.2rem;font-size:4rem;text-align:right;}
.highlight {background-color:#ac804e87;font-weight:700;}
p a {color:#ac804e;text-decoration:none;}
p a:hover,p a:focus,p a:active{color:#3A454A;}
.text-white a{color:#fff;}
.testimonialInclude h3{font-size:1.5rem;line-height:2rem;text-align:center;font-weight:100;}
.testimonialInclude .outerBox{border:none;padding:0 2rem;}/**/
.accordion-item,.accordion-header,.accordion-button {background:transparent!important;color:#fff!important;border:none!important;}/**/
.accordion-button {font-size:1.8rem;font-weight:100;}/**/
.accordion-item {border-bottom:2px solid #fff!important;border-color:rgba(255,255,255,0.2)!important;}
.accordion-button::after{border:2px solid #fff;width:36px;height:36px;border-radius:50%;}
.accordion-header:hover,.accordion-header:focus,.accordion-header:active{color:#E5B680!important;}
.call-to-action p {font-size:1.3rem;}
.remove-bullets ul {padding-left:0;} /* remove bullets from list = new class */
.remove-bullets li {list-style: none;} /* remove bullets from list = new class */
 .faq-background {background-image: url(/uploads/media/534b01fb-298b-4d78-a1a9-555b2da642d7-593-kitchen-moodboard-slider.jpg);background-position: 0 0;background-size: auto auto;background-repeat:no-repeat;position:relative;}
 .faq-background:after{width:100%;height:100%;background-color:rgba(0,0,0,0.7);position:absolute;top:0;left:0;content:""}
.faqsInclude.container {position:relative;z-index:1;}
@media (min-width:1200px) {
  h1{font-size:3rem;}
  }
  
  .googleImage{max-width:280px}
.googleImage img{max-width:280px; object-fit:cover;}
.backer{z-index:-1}




#video4880 ,#video4880 .JScomponent,#video4880 .wrapInner, #video4880 .embedded{overflow:hidden;
background-position: center;
    background-repeat: repeat;
    height: 100%;
    width: 100%;}
#video4880 video{width: 142vw !important;
object-fit: cover;

    height: 102%;
 
    left: 0;
    object-position: center;}